@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');

html {
  overflow-x: hidden;
}

* {
  font-family: Inter, sans;
}

#title {
  font-size: 30px;
}

#msgs {
  border: 2px solid black;
  border-radius: 8px;
  padding: 7px 15px 7px 15px;
  font-size: 20px;
}

#sc {
  position: absolute;
  right: 30px;
  top: 30px;
  font-size: 42px;
}

#sourcetitle {
  font-size: 30px;
  padding-left: 40%;
}

#sourcecontent {
  font-size: 20px;
  padding-left: 20%;
}

code {
  background-color: gray;
  color: white;
  border-radius: 8px;
  padding: 5px 5px 5px 5px;
}
